Loading...
Searching...
No Matches
NetSuiteRestClient Namespace Reference

the NetSuiteRestClient namespace contains all the objects in the NetSuiteRestClient module More...

## Classes

class | NetSuiteRestClient
| this class provides the REST client API for communication with NetSuite servers More...
class | NetSuiteRestConnection
| Class for NetSuite REST connections; returns NetSuiteRestClient objects. More...

## Detailed Description

the NetSuiteRestClient namespace contains all the objects in the NetSuiteRestClient module